@charset "utf-8";
/* CSS Document */
html {height:auto; min-height:100%; position:relative;}
body{
	margin:0px;
	background:#e7e7e7;
	width:100%;
	position:relative;
	height:auto;
	min-height:100%;
	min-width:1100px;
}

a{text-decoration:none; cursor:pointer;}
figure{margin:0px;}
textarea {
    resize: none;
	max-height:450px;
}
/* Borders */

.radius{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.rounded, .rounded_corner{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.top-radius{
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.bottom-radius{
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rounded-left{
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.border{
	border:solid 1px #ccc;
}

.border-bottom{
	border-bottom:solid 1px #ccc;
}

.box-shadow{ 
	box-shadow: 1px 3px 7px #aaa;
    -moz-box-shadow: 1px 3px 7px #aaa;
    -webkit-box-shadow: 1px 3px 7px #aaa;
}
.right-shadow{ 
	box-shadow: -10px 1px 10px #ccc;
    -moz-box-shadow: -10px 1px 10px #ccc;
    -webkit-box-shadow: -10px 1px 10px #ccc;
}
.hard-shadow{ 
	box-shadow: 1px 1px 15px #999;
    -moz-box-shadow: 1px 1px 15px #999;
    -webkit-box-shadow: 1px 1px 15px #999;
}

/*  properties  */
.opaque{
	 filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
}
.shadow{ text-shadow: 1px 1px #fff;}
.centered{text-align:center;}
.uppercase{text-transform:uppercase;}
.margin-bottom{margin-bottom:10px;}
.padding-bottom{padding-bottom:10px;}
.float-left{float:left;}
.clear{clear:both;}
.hidden{display:none;}
.panel{
	display:none;
	margin:10px;
	padding:10px;
	background:#fff;
}

.widget_panel{
	background:#fff;
	padding:10px;
}

.white_panel{
	background:#fff;
}

.extras{
	margin-top:5px;
	margin-bottom:15px;
}
.margin-right{ margin-right:10px;}
.right{ text-align:right; right:0px;}

/* Pozicije */

#main_content{position:absolute; top:-10px; left:25%; right:10px; z-index:50; border:solid 1px #ccc; }
#main_content *{text-shadow:none ;}
#main_content .content_wrapper{ 
	padding:10px; 
	position:relative;
	background:#fff;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.text_field{
	padding:5px;
	border:solid 1px #ccc;
}

.small_field{
	border:solid 1px #ccc;
}

.select_field{
	padding:5px;
}
.content {padding:10px; position:relative;}
.small_content {padding:5px; position:relative;}
.content_panel{padding:20px;}
#page_header {
	background:url(img/header_bg.png) bottom left repeat-x #222;
	padding:0px;
	border-bottom:solid 1px #bbb;
	width:100%;
	height:60px;
	position:relative;
}
#content_wraper{
	margin:10px;
	margin-top:0px;
}

#widget{ margin-right:10px;}
#widget_wraper{
	width:100%;
	margin-bottom:10px;
	border:solid 1px #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.widget_inner{
	margin:10px; padding:5px;
}
.side_widget {padding:5px;background:#fff;}

.widget_column {margin-bottom: 10px; margin-left:10px; margin-top:5px;}

.traka{
	padding:5px;
	background:#eee;
}

.page_icon{
	margin-right:10px;margin-top:5px;
}

#cms_footer{
	padding:10px;
	bottom:-20px;
	position:absolute;
}
#popupbox{position:absolute; top:30px; width:600px; left:10px; height:450px; overflow:auto; background:#fff; border:solid 1px #ddd; display:none; z-index:100;}

/* Divs */

.ribon{
	background:url(img/low_bg.png) top left repeat-x;
}

.ribon-group{ border-bottom:solid 1px #ccc;}

.wribon{
	background:#eee;
	padding:5px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #ccc;
}
.wribon:hover{cursor:move;}

.blue-box{
	border: solid 1px #006;
	background:#D1D8EF;
}
.website_item{padding:3px !important; margin-right:20px; width:130px; height:130px; float:left; position:relative; border:none!important;}
.photo_item{padding:0px; margin:8px;  position:relative; text-align:center; border:solid 3px #999;}
.photo_item:hover{border:solid 3px #fff !important; padding:0px !important;box-shadow: 1px 1px 10px #999;
    -moz-box-shadow: 1px 1px 10px #999; -webkit-box-shadow: 1px 1px 10px #999; background:#eee;}
.active_photo, .active_photo:hover{border:solid 3px #fff !important; padding:0px !important;box-shadow: 1px 1px 10px #666 !important;
    -moz-box-shadow: 1px 1px 10px #666 !important; -webkit-box-shadow: 1px 1px 10px #666 !important;}
.photo_wrapper{width:130px; height:80px; overflow:hidden; position:relative;}
.list_elem {margin-bottom:5px;}
.list_item{padding:5px;}
.list_item:hover {background:#d7d7d7;}
.post_item{border-bottom:solid 1px #ddd;padding:3px;background:#fff;}
.post_item td{height:35px;}
.post_item:hover{}
.project_item{width:140px; height:150px; overflow:hidden; float:left; margin:5px; padding:5px;}
.project_item:hover{ background:#555; color:#fff;}
.project_item:hover .text{color:#fff !important; }
.cloud{padding:5px; margin:5px;}
.odd_item{background:#f7f7f7;}
.cp_elem{margin:5px !important;}
.nav_item{ background:url(img/gray.jpg) center left repeat-x #999; color:#fff !important;}
.dimmed{
	opacity:.30; /*FF/OPERA/Chrome*/
	filter: alpha(opacity=30); /*IE 5-7*/
	color:#fff;
}
#ajax_wrapper{
	position:absolute; width:780px; left:50%; top:15%; margin-left:-390px; z-index:160; background:#222; border:solid 5px #999;
	box-shadow: 1px 1px 40px #777;
    -moz-box-shadow: 1px 1px 40px #777;
    -webkit-box-shadow: 1px 1px 40px #777;
}
#inner_ajax_window{ max-height:410px; overflow-y:auto;}
#ajax_overlay { display:none; position: absolute; left: 0px; top: 0px; width:100%; height:100%;  z-index: 150;}
#overlay_filter{ position: fixed; left: 0px; top: 0px; width:100%; height:100%;  z-index: 10; background:#333; opacity:.30; filter: alpha(opacity=30);}
.close_ajax_window{position:absolute; z-index:1100; width:30px;height:30px; top:-12px; right:-12px; background:url(img/close.png) center no-repeat transparent; cursor:pointer;}
#small_ajax_wrapper{
	position:absolute; width:500px; left:50%; top:35%; margin-left:-250px; z-index:160; background:#222; border:solid 5px #999;
	box-shadow: 1px 1px 30px #777;
    -moz-box-shadow: 1px 1px 30px #777;
    -webkit-box-shadow: 1px 1px 30px #777;
}

.options_window{position:absolute; top:0px; left:-350px; width:350px; background:#fff; z-index:100; border:2px solid #999;}
#title_overlay{position:absolute; bottom:0px; left:0px; width:100%; padding:5px; padding-left:0px; padding-right:0px; text-align:center; background:#ddd; opacity:0.7; filter:alpha(70);}
#wait_overlay { display:none; position: fixed; left: 0px; top: 0px; width:100%; height:100%;  z-index: 200;}
#wait_loader{position:absolute; width:24px; height:24px; left:50%; top:15%; margin-left:-12px; z-index:210; text-align:center; background:#333; padding:10px; opacity:.70; filter: alpha(opacity=70);}
.top-right{
	float:right;
	position:absolute;
	top:5px;
	right:5px;
}

.info-box{
	margin:10px;
	padding:20px;
	color:#333;
}
.active{ background:#444 !important; color:#eee !important;text-shadow:1px 1px #333; font-weight:bold;}
.active *{ color:#eee !important; text-shadow:none !important;}
.error{
	border: solid 1px #C00;
	background:#FAEDEE;
}
.close{position:absolute; z-index:1110; width:24px;height:24px; top:-12px; right:-12px; background:url(img/close_small.png) center no-repeat transparent; cursor:pointer;}
.select_field{
	width:250px;
}

.close_footer{border-top:solid 1px #ddd;padding-top:20px;bottom:20px;width:100%;}
.quick_panel{display:none; float:left; padding-top:0px; position:relative;}

.widget_elem{padding:3px;margin:3px; border-bottom:solid 1px #eee; position: relative;}
.widget_submit{padding:3px;margin:-5px;margin-top:0px; background:#E3EDF2;}

.thumbs{
	margin:5px;
}
.small_thumb{ width:50px; margin:5px; margin-top:0px;}

#show_page_options{float:left; top:-12px; right:20px; padding:10px; background:#e7e7e7;z-index:3;border:solid 1px #ccc; border-top:none; position:absolute; }
#page_options{position:relative; top:-2px;margin:10px; margin-bottom:0px; margin-top:0px;padding:20px; background:#eee;z-index:3; border-top:none;}
.page_options_wrapper{position:relative; top:0px; left:0px; padding-top:0px; }
.side_option{padding:5px;position:relative;}
.side_option:hover{ background:#eee; border: dotted 1px #d7d7d7; padding:4px;}
.side_option:hover .simple_button, .main_option:hover .simple_button{ background:#333 !important;}
.side_option:hover .big_button, .main_option:hover .big_button{ background:#333 !important;}
.list_wrapper{
	padding:5px; background:#eee; margin:5px; margin-top:-8px;
}
.content_options:hover{background:#666;}
/* Fonts */

.bold {font-weight:bold !important;}
.wrong_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#ddd;
}
.post_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#333;
}

.page_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#888;
	text-shadow:1px 1px #fff;
}

.page_subtitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#666;
	margin:0px;
}
h3.page_subtitle a{color:#ddd;}
h3.page_subtitle a:hover{color:#fff;}
.post_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#444;
}
a.post_text {color:#367BB4;}
a.post_text:hover{color:#F60;}

.page_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.page_text a{color:#367BB4;}
a.page_text{color:#367BB4;}
a.page_text:hover{color:#069;}
.gray_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
}
.text, a.text, .text *{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
}
.code_text{
	font-family:"Lucida Console", Monaco, monospace;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	color:#fff;
}
.menu_group{padding:3px;padding-left:5px;}
.menu_left {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#367BB4;
	text-shadow:1px 1px #fff;
}
.menu_left:hover{color:#D63034; cursor:pointer;}
.menu_left img{margin-right:10px;border:none;}
.menu_sel {color:#333; background:#e7e7e7;}
.menu_sel:hover{color:#333;}

.submenu_group{border-bottom:solid 1px #ddd;}
.submenu_left{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
}
.submenu{ background:#fff;}
.submenu:hover {background:#E3EDF2; cursor:pointer;}
.submenu_elem{padding:5px;padding-left:10px;}
.submenu_sel {background:#f7f7f7; font-weight:bold;}

.wtitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666;
	text-shadow:1px 1px #fff;
}
.title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#666;
	text-shadow:1px 1px #fff;
}

.wtitle h2{ margin:0px;margin-top:5px;}
.info_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666;
}

.blue_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#367BB4;
}

.red{color:#d00 !important;}
.red:hover{color:#F00 !important;}
.black{color:#111 !important;}
.white {color:#fff !important;}
.gray{ background:#eee;}
.gray_text{color:#666;}
.blue{color:#06C !important;}
.green{color:#53C456 !important;}
/* Buttons */
.button{
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin-left:10px;
	margin-right:10px;
	background:url('img/button_bg.jpg') bottom repeat-x #ddd;
	border:solid 1px #ccc;
	cursor:pointer;
	font-weight:bold;
	color:#444;
}
.button:hover{
	border:solid 1px #666;
	color:#111;
}
.button:active{border:solid 1px #999;}

.publish{
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin-left:10px;
	margin-right:10px;
	background:#2F5377;
	border:solid 1px #ccc;
	color:#fff;
	cursor:pointer;
}
.cancel{
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	margin-left:10px;
	margin-right:10px;
	background:#fff;
	border:solid 1px #ccc;
	cursor:pointer;
}
.simple_button{
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	background:#555 !important;
	cursor:pointer;
	font-weight:bold;
	color:#fff !important;
	border:none;
	text-shadow:1px 1px #333;
}
.simple_button:hover, .big_button:hover{ background:#333 !important;}
.big_button{
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	background:url(img/dark.jpg) top left repeat-x #555 !important;
	cursor:pointer;
	font-weight:bold;
	color:#fff !important;
	border:none;
	display:inline-block;
	text-shadow:1px 1px #222 !important;
}
.blue_button{
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	background:#2389A7;
	cursor:pointer;
	font-weight:bold;
	color:#fff !important;
	border:none;
	display:inline-block;
	text-shadow:1px 1px #333 !important;
}
.blue_button:hover{ background:#069!important;}
.big_blue_button{
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	background:url(img/blue.jpg) top left repeat-x #2389A7;
	cursor:pointer;
	font-weight:bold;
	color:#fff !important;
	border:none;
	text-shadow:1px 1px #333 !important;
}
.big_blue_button:hover{ background:#069!important;}
.small{
	padding:7px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	font-size:12px !important;
}
.tab_button{
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	background:none;
	cursor:pointer;
	font-weight:bold;
	color:#fff !important;
	border:none;
}
.tab_button:hover{background:#666;}
.top_multi{position:relative;}
.top_menu{ padding:5px; color:#999; font-weight:bold; font-size:12px; cursor:pointer; }
.top_menu:hover{background:#555; color:#fff;}
.top_menu_active{background:#555; color:#fff;}
.top_submenu{ position:absolute; top:99%; right:0px; background:#555; width:180px;
	box-shadow: 2px 3px 3px #111;
    -moz-box-shadow: 2px 3px 3px #111;
    -webkit-box-shadow: 2px 3px 3px #111; z-index:900;
}
.top_submenu .top_menu{}
.top_menu .top_menu:hover{background:#777; color:#fff;}
.user{padding:5px; position:relative;}
.user:hover{padding:4px; border:dotted 1px #ccc; background:#eee;}
.user .close{top:5px; right:5px;}
/* jQuery */

	.portlet { margin: 0 1em 1em 0; }
	.portlet-header { margin: 0px; padding:0px; }
	.portlet-header .ui-icon { float: right; }
	.portlet-content { padding: 0.4em; }
	.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
	.ui-sortable-placeholder * { visibility: hidden; }
	
	/* some styling for triggers */
#triggers img {
		cursor:pointer;
}
	/* styling for elements inside overlay */
.details {
		position:absolute;
		top:15px;
		right:15px;
		font-size:11px;
		color:#fff;
		width:450px;
}
.details h3 {
		color:#aba;
		font-size:15px;
		margin:0 0 -10px 0;
}
.simple_overlay {	
	/* must be initially hidden */
	display:none;	
	/* place overlay on top of other elements */
	z-index:10000;	
	/* styling */
	background-color:#eee;
	width:675px;	
	min-height:50px;
	border:1px solid #666;
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url('img/close.png');
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#pagination_box{
	padding:3px;
	min-height:15px;
	min-width:15px;
	text-align:center;
	border:solid 1px #ccc;
	float:left;
	margin:3px;
	background:url('img/button_bg_small.jpg') bottom repeat-x #fff;
}

#pagination_box:hover{
	border:solid 1px #999;
}

#pagination_box_sel{
	padding:3px;
	min-height:15px;
	min-width:15px;
	text-align:center;
	border:none;
	font-weight:bold;
	float:left;
	margin:4px;
	margin-left:0px;
	margin-right:0px;
}

ol.sortable{ margin:0px; padding:0px; list-style:none; width:100%}
ol.sortable li{width:100%; position:relative;}
ol.sortable li .cloud:hover {cursor:move; background:#666;}
ol.sortable li .cloud {background:url(img/ribbon.jpg) top left repeat-x #262626; color:#fff !important; padding:10px; font-weight:bold;}
ol.sortable li .remove{ position:absolute; background:url(img/close_small.png) center no-repeat transparent; cursor:pointer; z-index:10; right:10px; top:8px; width:18px; height:18px;}
ol.sortable li .remove:hover {cursor:pointer; }
ol.sortable li .navoptions{ position:absolute; background:url(img/downarrow.png) center no-repeat transparent; cursor:pointer; z-index:10; right:30px; top:5px; width:18px; height:18px;}
.options{display:none; padding:5px; background:#f7f7f7; margin:5px;}
ol.sortable ol{ margin:0px; padding:0px; margin-left:40px; list-style:none;}
.placeholder{ background:#eee; margin:5px;}
.fl-placeholder{ background:#eee;float:left;}

ul#list{ margin:0px; padding:0px; list-style:none; width:100%}
ul#list{width:100%; position:relative;}
ul#list.sortable li{width:100%; position:relative; cursor:move;}
ul.sortable li .content:hover{background:#eee !important;}

ul#float-list{ margin:0px; padding:0px; list-style:none; width:100%}
ul#float-list{position:relative; float:left;}
ul#float-list li{position:relative; cursor:move; float:left;}
ul#float-list li .content:hover{background:#eee !important;}
ul#float-list::after{
	clear:both;
	display:block;
	height:0px;
}

.tooltip {
	display:none;
	background:url(/tools/img/tooltip/black_arrow.png) #999;
	font-size:12px;
	height:30px;
	padding:10px;
	color:#fff;	
}

/* Tipsy */
.tipsy { padding: 5px; font-family:Arial, Helvetica, sans-serif; font-size: 12px; background-repeat: no-repeat;  background-image: url(img/tipsy.gif); }
  .tipsy-inner { padding: 5px 10px 5px 10px; background-color: #222; font-weight:bold; color: white; max-width: 300px; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }
